@CHARSET "UTF-8";

/*
 *	投稿平台样式
 */
body{
    overflow-y:scroll;
}
textarea{
    resize:none;
}
.contributeHead-menu{
 	height: 35px;
    background-color: rgb(241,241,241);
    color: rgb(155,155,155);
    width: 100%;
    padding-left: 3%;
    margin: 0 auto;
    clear: both;
}
.contributeHead-menu-list>li{
 	margin: 0 4px;
    line-height: 35px;
    float: left;
    font-size: 15px;
    cursor: default;
}
.contributeHead-menu-list li>a:hover{
    text-decoration:underline;
    cursor: pointer;
}
.contribute-edit-pageFrame {
    background-color: rgb(247,247,247);
}
.contribute-contentFrame{
    position: relative;
 	width: 1280px;
    min-height: 1200px;
    margin: 0 auto;
    background-color: white;
    padding-left: 50px;
    padding-right: 67px;
    padding-top: 21px;
}
.contribute-showFrame{
    width: 100%;
    margin: 0 auto;
    background-color: white;
}
.contribute-mainFrame{
    width: 100%;
    margin: 0 auto;
    background-color: white;
}
.contribute-list-area {
    position: relative;
}
.contribute-list-area a.to-contract-page {
    position: absolute;
    bottom: 25px;
    right: 0px;
    color: rgb(59,104,184);
    text-decoration: underline;
    cursor: pointer;
    font-size: 16px;
}
.contribute-contentFrame .contribute-type .editContribute{
    display: inline-block;
    /*background-image: linear-gradient(-180deg, #3980da 3%, #3b68b8 100%);*/
    box-shadow: 0px 1px 3px 0px rgba(0,0,0,0.50);
    border-radius: 3px;
    width: 180px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    color: white;
    background-color: rgb(59,104,184);
}
.contribute-contentFrame .contribute-type .contact-editor-button {
    background-image: linear-gradient(-180deg, #3980da 3%, #3b68b8 100%);
    box-shadow: 0px 1px 3px 0px rgba(0,0,0,0.50);
    border-radius: 3px;
    width: 180px;
    height: 30px;
    display: inline-block;
    color: white;
    text-align: center;
    line-height: 30px;
    margin-right: 15px;
    cursor: pointer;
}
button.editContribute:hover{
    background-color: rgb(39,79,152);
}
.contact-editor-modal .contact-editor-list>li {
    width: 150px;
    height: 151px;
    display: inline-block;
    text-align: center;
}
.contact-editor-modal .contact-editor-list>li:hover {
    box-shadow: 0px 2px 4px 0px rgba(0,0,0,0.25);
    border-radius: 3px;
}
.contact-editor-modal .contact-editor-list>li>a {
    display: block;
}
 .contribute-contentFrame .contribute-head-area {
    margin-bottom: 15px;
}
 .contribute-head-area .choose-module{
 	width: 179px;
    height: 31px;
    background-color: rgb(59,104,184);
    color: white;
    font-size: 16px;
    padding-left: 20px;
    border-radius: 3px;
 }
.contribute-head-search .admin-contribute-a{
 	/*float: right;*/
 	color: rgb(51,88,155);
 	font-size: 14px;
 	margin-right: 20px;
 }
.contribute-head-search .admin-contribute-a>i.goto-icon {
    display: inline-block;
    vertical-align: text-bottom;
    background-image: url('data:image/svg+xml;utf8,<svg viewBox="0 0 22 22" version="1.1" preserveAspectRatio="xMidYMin meet" xmlns="http://www.w3.org/2000/svg"><line x1="5" y1="9" x2="10" y2="14" style="stroke:rgb(59,104,184);stroke-width:2"></line><line x1="10" y1="14" x2="5" y2="19" style="stroke:rgb(59,104,184);stroke-width:2"></line></svg>');
    background-repeat: no-repeat;
    width: 22px;
    height:22px;
}
.contribute-head-search .admin-contribute-a>i.backto-icon {
    display: inline-block;
    vertical-align: text-bottom;
    background-image: url('data:image/svg+xml;utf8,<svg viewBox="0 0 22 22" version="1.1" preserveAspectRatio="xMidYMin meet" xmlns="http://www.w3.org/2000/svg"><line x1="15" y1="9" x2="10" y2="14" style="stroke:rgb(59,104,184);stroke-width:2"></line><line x1="10" y1="14" x2="15" y2="19" style="stroke:rgb(59,104,184);stroke-width:2"></line></svg>');
    background-repeat: no-repeat;
    width: 22px;
    height:22px;
}
.contribute-list-area .contribute-type{
    width: 100%;
    overflow: hidden;
    border-bottom: 1px solid #e5ecf1;
    padding: 12px 0;
 }
.contribute-list-area ul.contribute-type-ul {
    display: inline-block;
    width: 488px;
}
.contribute-list-area ul.contribute-list-type-ul {
    display: inline-block;
    width: 302px;
}
.contribute-list-area .contribute-type li{
    /*float: left;*/
    margin-right: 30px;
    font-size: 18px;
    color: rgb(120,120,120);
    display: inline-block;
    vertical-align: text-bottom;
    height: 21px;
 }
.contribute-list-area .contribute-type li>a {
    display: inline-block;
}
.contribute-list-area .contribute-type li.active{
    color: rgb(59,104,184);
 }
.contribute-list-area .contribute-type li.active:after{
    content: '';
    position: absolute;
    bottom: -14px;
    left: 0;
    width: 100%;
    border-top: 4px solid rgb(59,104,184);
 }

.contribute-list-area #article_list{
    /*border-top: 1px solid rgb(214,214,214);*/
}
.contribute-list-area #article_list>li{
    border-bottom: 1px solid #f0f0f0;
    cursor: default;
    clear: both;
    padding: 20px 0;
}
ul#article-list, ul#article_list {
    /*padding-bottom: 60px;*/
}
.contribute-list-area #article-list {
    /*border-top: 1px solid rgb(214,214,214);*/
}
.contribute-contentFrame .no-source {
    font-size: 14px;
    padding: 10px 0;
}
.contribute-list-area #article-list>li{
    border-bottom: 1px solid #f0f0f0;
    cursor: default;
    clear: both;
    padding: 20px 0;
 }
 #contribute-list>li{
 	position: relative;
 	border-bottom: 1px dashed rgb(214,214,214);
 }
.contribute-list-area .contribute-item-cover-imgArea {
    float: left;
    overflow: hidden;
    width: 191px;
    height: 109px;
}
.contribute-list-area .contribute-item-info img{
    width: 100%;
    height: 100%;
    border-radius: 4px;
    transform: scale(1);
    transition: transform .3s ease-in-out;
    -webkit-transition: -webkit-transform .3s ease-in-out;
 }
.contribute-list-area .contribute-item:hover .contribute-item-info img {
    transform: scale(1.05);
    -webkit-transition: -webkit-transform .3s ease-in-out;
    transition: transform .3s ease-in-out;
}
 .contribute-info-title{
 	/*padding-left: 10px;*/
    /*border-left: 3px solid rgb(59,104,184);*/
    margin-bottom: 20px;
    height: 21px;
    line-height: 20px;
 }
 .contribute-info-title .info-title{
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    -o-text-overflow:ellipsis;
    position: relative;
    padding-left: 3px;
 }
 .contribute-info-title .info-title:after {
    content: '';
    position: absolute;
    left: 0;
    top: 1px;
    width: 3px;
    border-left: 4px solid #3b68b8;
    height: 20px;
}
 .contribute-info-title .module-name{
 	color: rgb(100,100,100);
    font-size: 14px;
    background-color: rgb(244,247,251);
    padding: 2px 10px 1px 10px;
    display: inline-block;
    vertical-align: text-top;
    font-weight: normal;
    border-radius: 3px;
    margin-left: 10px;
    cursor: default;
 }
 .contribute-title{
 	margin-left: 10px;
    font-size: 20px;
    color: #4a4a4a;
    font-weight: bold;
 }
 .contribute-title:hover{
    cursor: pointer;
    color: rgb(59,104,184);
 }
.contribute-list-area .contribute-item:hover .contribute-title{
    color: rgb(59,104,184);
}
 .contribute-item-info {
    /*min-height: 130px;*/
    overflow: hidden;
}
.contribute-info-content p.info-detail{
 	font-size: 14px;
    color: #000000;
    max-width: 345px;
    text-align: left;
    word-break: break-all;
}
p.info-detail+p.info-detail {
    margin-top: 10px;
}
.contribute-info-content p.info-detail.authors {
    max-width: 238px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.contribute-info-content .admin-remark{
    font-weight: bold;
}
.contribute-info-content .content-left{
 	display: inline-block;
    vertical-align: top;
    padding-left: 23px;
    margin-right: 20px;
    min-width: 260px;
}
.contribute-info-content .content-middle{
 	display: inline-block;
    vertical-align: top;
    min-width: 238px;
}
.contribute-info-content .content-right{
    display: inline-block;
    vertical-align: top;
    margin-left: 20px;
    max-width: 330px;
    overflow: hidden;
}
.contribute-info-content span.unfold-more-remark {
    display: block;
    /*text-align: center;*/
    color: rgb(59,104,184);
    cursor: pointer;
}
.contribute-info-content span.unfold-more-remark>span{
    position: relative;
    font-size: 14px;
}
.contribute-info-content span.unfold-more-remark.fold>span:after {
    content: '';
    position: absolute;
    top: 5px;
    right: -14px;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-top: 6px solid rgb(59,104,184);
}
.contribute-info-content span.unfold-more-remark.unfold>span:after{
    content: '';
    position: absolute;
    top: 5px;
    right: -14px;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-bottom: 6px solid rgb(59,104,184);
}
.contribute-info-content .contribute-state{
 	position: absolute;
 	top: 65px;
    right: 0px;
    font-size: 16px;
}
.contribute-item .item-operate {
    position: absolute;
    right: 0;
    bottom: 23px;
}
.contribute-item .item-operate button {
    margin-left: 10px;
    outline: none;
}
 .contribute-item button{
 	border:none;
 }
 .contribute-info-content button {
    bottom: 80px;
}
.green-button{
    width: 92px;
    height: 30px;
    background-color: rgb(102,186,113);
    color: white;
    cursor: pointer;
    border-radius: 3px;
    font-size: 14px;
    letter-spacing: 1px;
 }
 .red-button{
    width: 92px;
    height: 30px;
    background-color: rgb(229,116,107);
    color: white;
    cursor: pointer;
    border-radius: 3px;
    font-size: 14px;
    letter-spacing: 1px;
 }
 .blue-button{
    width: 92px;
    height: 30px;
    background-color: rgb(59,104,184);
    color: white;
    cursor:pointer;
    border-radius: 3px;
    font-size: 14px;
    letter-spacing: 1px;
 }
 .contribute-item .contribute-submit,.contribute-item .contribute-pass{
 	color: white;
    cursor: pointer;
    font-size: 14px;
    letter-spacing: 1px;
    /*background-image: linear-gradient(-1deg, #58a962 3%, #7cc686 99%);
    box-shadow: 0px 1px 3px 0px rgba(0,0,0,0.50);*/
    background-color:#64af95;
    box-shadow:0px 1px 1px 0px rgba(0,0,0,0.30);
    border-radius: 3px;
    width: 77px;
    height: 26px;
 }
button.contribute-submit:hover{
    /*background-image: linear-gradient(-1deg, rgb(54,140,65) 3%, #7cc686 99%);*/
    background-color: #519D83;
}
button.contribute-pass:hover{
    /*background-image: linear-gradient(-1deg, rgb(54,140,65) 3%, #7cc686 99%);*/
    background-color: #519D83;
}
.contribute-item button.contribute-pay-remuneration {
    background: #f5a623;
    box-shadow: 0 1px 3px 0 rgba(0,0,0,0.50);
    border-radius: 3px;
    width: 77px;
    height: 26px;
    color: white;
    cursor: pointer;
}
.contribute-item .remunerationHasGrant {
    color: #bcbcbc;
}
.contribute-item .contribute-edit{
 	color: white;
    cursor: pointer;
    font-size: 14px;
    letter-spacing: 1px;
    /*background-image: linear-gradient(-180deg, #3980da 3%, #3b68b8 100%);
    box-shadow: 0px 1px 3px 0px rgba(0,0,0,0.50);*/
    background-color:#4a74bf;
    box-shadow:0px 1px 1px 0px rgba(0,0,0,0.30);
    border-radius: 3px;
    width: 77px;
    height: 26px;
}
button.contribute-edit:hover{
    /*background-image: linear-gradient(-180deg, rgb(39,79,152) 3%, #3b68b8 100%);*/
    background-color: #3960AB;
}
.contribute-item .contribute-delete,.contribute-item .contribute-refuse,.contribute-item .contribute-refuse-cancel{
 	cursor: pointer;
    font-size: 14px;
    letter-spacing: 1px;
    /*background-image: linear-gradient(-1deg, #da4a59 3%, #ef636f 99%);
    box-shadow: 0px 1px 3px 0px rgba(0,0,0,0.50);*/
    background-color:#d55c68;
    box-shadow:0px 1px 1px 0px rgba(0,0,0,0.30);
    border-radius: 3px;
    width: 77px;
    height: 26px;
    color: white;
}
 button.contribute-delete:hover{
    /*background-image: linear-gradient(-1deg, rgb(190,78,69) 3%, #ef636f 99%);*/
    background-color: #BC4652;
 }
 button.contribute-refuse:hover{
    /*background-image: linear-gradient(-1deg, rgb(190,78,69) 3%, #ef636f 99%);*/
    background-color: #BC4652;
 }
 button.contribute-refuse-cancel:hover{
    /*background-image: linear-gradient(-1deg, rgb(190,78,69) 3%, #ef636f 99%);*/
    background-color: #BC4652;
 }
 .contribute-contentFrame button.convert-post {
    background-color: #f5a623;
    box-shadow: 0 1px 3px 0 rgba(0,0,0,0.50);
    border-radius: 3px;
    width: 100px;
    height: 26px;
    color: white;
    cursor: pointer;
}
 .contribute-item .item-remarks{
 	width: 1040px;
 	min-height: 45px;
 	font-size: 14px;
 	background-color: rgb(250,250,250);
 	color: rgb(120,120,120);
 	margin-top: 50px;
 	margin-bottom: 20px;
    border:1px solid rgb(230,230,230);
    border-radius: 2px;
 }
.item-remarks-user {
    margin-left: 28px;
    margin-right: 28px;
    margin-bottom: 10px;
    padding-top: 10px;
    word-wrap: break-word;
    word-break: break-all;
}
.item-remarks-user>span {
    white-space: nowrap;
}
.item-remarks-admin {
    margin-left: 28px;
    /*padding-bottom: 10px;*/
}
.item-remarks .check-detail {
    color: rgb(74,144,226);
    text-align: right;
    margin-right: 10px;
    margin-bottom: 5px;
}
.history-remark-ul {
    border-top: 1px solid rgb(230,230,230);
}
.history-remark-ul li.no-history {
    text-align: center;
    margin: 10px;
}
.history-li-info .name {
    font-size: 14px;
    color: rgb(59,104,184);
}
.history-li-info .create-time {
    font-size: 14px;
    color: rgb(203,203,203);
}
.history-li-info .content {
    font-size: 14px;
    word-wrap: break-word;
    word-break: break-all;
}
.history-li-info {
    margin-left: 27px;
    margin-bottom: 10px;
    margin-top: 10px;
}
.contribute-detail-leftFrame{
 	display: inline-block;
    border-right: 2px solid rgb(240,240,240);
    min-height: 800px;
    vertical-align: top;
    padding-right: 35px;
}
.contribute-detail-rightFrame{
    display: inline-block;
    vertical-align: top;
    position: relative;
    width: 799px;
    margin: 0 auto;
    margin-left: 50px;
}
.contribute-detail-info{
	margin-bottom: 50px;
    max-width: 272px;
}
.contribute-detail-info .admin-remark {
    font-weight: bold;
}
 .contribute-detail-info p{
 	font-size: 14px;
 	color: rgb(68,68,68);
 	margin-bottom: 20px;
    white-space: normal;
    overflow: hidden;
    word-break: break-all;
 }
 .user-remark-area{
 	margin-bottom: 50px;
 }
 .user-remark-area p{
 	font-size: 14px;
 	color: rgb(68,68,68);
 	margin-bottom: 20px;
 }
 .user-remark-content{
 	width: 268px;
 	min-height: 50px;
 	background-color: rgb(250,250,250);

 }
/*分页*/
ul.contribute-page-footer {
    overflow: hidden;
    padding: 23px 0;
    width: 100%;
    margin: 0 auto;
}
ul.contribute-page-footer>li {
    float: left;
    display: inline-block;
    margin-right: 10px;
}
ul.contribute-page-footer>li>a {
    display: block;
    padding: 0px 6px;
    font-size: 14px;
    color: rgb(74,74,74);
    background-color: rgb(247,247,247);
    transition: all .2s ease-in-out;
    line-height: 35px;
    text-align: center;
    border-radius: 2px;
    width: 35px;
    height: 35px;
}
ul.contribute-page-footer>li.page_first>a,ul.contribute-page-footer>li.page_end>a{
    width: 66px;
}
ul.contribute-page-footer>li.page_up>a,ul.contribute-page-footer>li.page_down>a{
    width: 66px;
}
ul.contribute-page-footer>li:hover>a{
    background-color: rgb(59,104,184);
    color: white;
}
ul.contribute-page-footer>li.current-page>a{
    background-color: rgb(59,104,184);
    color: white;
}


/*编辑操作弹出框*/
.contribute-operate-layer .contribute-modal-info-item {
    margin-bottom: 15px;
}
.contribute-operate-layer .item-tip {
    width: 100%;
    font-size: 20px;
    color: #444444;
    margin-bottom: 10px;
}
.contribute-operate-layer input {
    width: 100%;
    border: 1px solid #d8d8d8;
    border-radius: 3px;
    height: 30px;
    padding-left: 10px;
}
.contribute-operate-layer textarea {
    width: 100%;
    border: 1px solid #d8d8d8;
    border-radius: 3px;
    min-height: 111px;
    padding: 10px;
    line-height: 1.7;
}
/*投稿平台声明*/
.contribute-declaration-modal>label {
    margin-top: 10px;
    cursor: pointer;
}
.contribute-declaration-modal>label>input {
    vertical-align: top;
    margin-right: 5px;
}
.contribute-declaration-modal>div {
    height: 300px;
    overflow: auto;
    padding: 20px 25px 10px 25px;
    border: 1px solid rgb(230,230,230);
}
.contribute-declaration-modal>div>p {
    margin-bottom: 15px;
    line-height: 1.7;
    color: rgb(68,68,68);
}
.contribute-declaration-modal>div>p:last-child {
    text-align: right;
}

/*管理页面搜索框样式*/
.contribute-contentFrame .contribute-head-search .contribute-search-button {
    width: 79px;
    height: 31px;
    margin-left: -3px;
    border: none;
    background-color: rgb(59,104,184);
    color: white;
    border-radius: 0 3px 3px 0;
    cursor: pointer;
}
.contribute-head-search .contribute-search-interact-button {
    background-image: linear-gradient(-180deg, #3980da 3%, #3b68b8 100%);
    box-shadow: 0px 1px 3px 0px rgba(0,0,0,0.50);
    border-radius: 3px;
    width: 146px;
    height: 31px;
    border: none;
    font-size: 14px;
    color: #ffffff;
    margin-left: 20px;
    cursor: pointer;
}
.contribute-contentFrame .contribute-head-search>input {
    width: 150px;
    height: 31px;
    border: 1px solid #3b68b8;
    border-radius: 3px;
    padding-left: 5px;
}
.contribute-contentFrame .contribute-head-search {
    text-align: right;
    /*float: right;*/
    display: inline-block;
    vertical-align: text-bottom;
    margin-left: 157px;
    width: 518px;
}
.contribute-contentFrame .contribute-list-head-search {
    text-align: right;
    display: inline-block;
    vertical-align: text-bottom;
    width: 861px;
}
.contribute-list-head-search .admin-contribute-a{
    /*float: right;*/
    color: rgb(51,88,155);
    font-size: 14px;
    margin-right: 20px;
    vertical-align: bottom;
 }
.contribute-list-head-search .admin-contribute-a>i.goto-icon {
    display: inline-block;
    vertical-align: text-bottom;
    background-image: url('data:image/svg+xml;utf8,<svg viewBox="0 0 22 22" version="1.1" preserveAspectRatio="xMidYMin meet" xmlns="http://www.w3.org/2000/svg"><line x1="5" y1="9" x2="10" y2="14" style="stroke:rgb(59,104,184);stroke-width:2"></line><line x1="10" y1="14" x2="5" y2="19" style="stroke:rgb(59,104,184);stroke-width:2"></line></svg>');
    background-repeat: no-repeat;
    width: 22px;
    height:22px;
}
.contribute-list-head-search .admin-contribute-a>i.backto-icon {
    display: inline-block;
    vertical-align: text-top;
    background-image: url('data:image/svg+xml;utf8,<svg viewBox="0 0 22 22" version="1.1" preserveAspectRatio="xMidYMin meet" xmlns="http://www.w3.org/2000/svg"><line x1="15" y1="9" x2="10" y2="14" style="stroke:rgb(59,104,184);stroke-width:2"></line><line x1="10" y1="14" x2="15" y2="19" style="stroke:rgb(59,104,184);stroke-width:2"></line></svg>');
    background-repeat: no-repeat;
    width: 22px;
    height:22px;
}

/*用户个人稿件界面稿费相关*/
.contribute-own-remuneration-area {
    display: inline-block;
    margin-right: 30px;
    vertical-align: bottom;
}
.contribute-own-remuneration-area span.contribute-reserve-balance {
    font-size: 16px;
    color: #444444;
    margin-right: 25px;
    font-family: SimHei;
}
.contribute-own-remuneration-area span.withdraw-money {
    font-size: 16px;
    color: #3b68b8;
    margin-right: 25px;
    font-family: SimHei;
}
.contribute-own-remuneration-area span.withdraw-money>i {
    background-image: url(https://iplaymtg.oss-cn-beijing.aliyuncs.com/yingdiWeb/images/contribute/contribute-getMoney.png);
    background-repeat: no-repeat;
    background-size: contain;
    vertical-align: text-bottom;
    display: inline-block;
    width: 15px;
    height: 15px;
    margin-right: 2px;
}
.contribute-own-remuneration-area span.bill-detail {
    font-size: 16px;
    color: #3b68b8;
    font-family: SimHei;
    position: relative;
}
.contribute-own-remuneration-area span.bill-detail>i {
    background-image: url(https://iplaymtg.oss-cn-beijing.aliyuncs.com/yingdiWeb/images/contribute/contribute-billDetail.png);
    background-repeat: no-repeat;
    background-size: contain;
    vertical-align: text-bottom;
    display: inline-block;
    width: 15px;
    height: 15px;
    margin-right: 4px;
}
.contribute-own-remuneration-area span.bill-detail>.unread-count {
    position: absolute;
    top: -10px;
    right: -8px;
    background-color: #de2121;
    color: white;
    border: 1px solid #de2121;
    width: 16px;
    height: 16px;
    line-height: 16px;
    border-radius: 100%;
    font-size: 12px;
    text-align: center;
}
/*支取稿费弹出层*/
.withdraw-money-modal .remind-txt {
    font-size: 16px;
    color: #000000;
    margin-bottom: 20px;
}
.withdraw-money-modal .withdraw-money-item {
    margin-bottom: 15px;
}
.withdraw-money-modal .withdraw-money-item>p {
    font-size: 16px;
    color: #444444;
    margin-bottom: 5px;
}
.withdraw-money-modal .withdraw-money-item>p>span {
    font-size: 12px;
    color: #9b9b9b;
    margin-left: 8px;
}
.withdraw-money-modal .withdraw-money-item>input {
    border: 1px solid #d8d8d8;
    border-radius: 3px;
    width: 100%;
    height: 29px;
    padding-left: 10px;
}
.withdraw-money-modal .withdraw-money-item>input[readonly] {
    background-color: rgb(230,230,230);
    color: rgb(155,155,155);
}
.withdraw-money-modal .remuneration-remind-txt{
    font-size: 16px;
    color: #000000;
    line-height: 1.7;
}
.remuneration-remind-txt+.remuneration-remind-txt {
    border-top: 1px solid #e2e2e2;
    margin-top: 15px;
    padding-top: 15px;
}
.withdraw-money-modal .shade {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.78);
}
.withdraw-money-modal .second-confirmFrame {
    margin-top: 100px;
    margin-left: 212px;
    background: #ffffff;
    box-shadow: 0 2px 6px 0 rgba(0,0,0,0.35);
    border-radius: 6px;
    width: 423px;
    /*height: 297px;*/
    padding: 30px;
}
.withdraw-money-modal .amount-show-area {
    margin-top: 20px;
    margin-bottom: 25px;
}
.withdraw-money-modal .amount-show-area>p {
    font-size: 16px;
    color: #8f8f8f;
    margin-bottom: 12px;
}
.withdraw-money-modal button.second-cancel-btn {
    border: none;
    background-color: #bcbcbc;
    box-shadow: 0 1px 3px 0 rgba(0,0,0,0.50);
    border-radius: 3px;
    width: 118px;
    height: 30px;
    color: white;
    cursor: pointer;
}
.withdraw-money-modal button.second-confirm-btn {
    border: none;
    background-color: #3b68b8;
    box-shadow: 0 1px 3px 0 rgba(0,0,0,0.50);
    border-radius: 3px;
    width: 118px;
    height: 30px;
    float: right;
    color: white;
    cursor: pointer;
}

/* 投稿声明 */
.draft-declaration-modal .declaration-content {
    height: 400px;
    overflow: auto;
    padding: 20px;
    border: 1px solid #4A4A4A;
}
.draft-declaration-modal .declaration-content>div {
    margin-bottom: 30px;
}
.draft-declaration-modal .declaration-content>div>p {
    color: #4A4A4A;
}
.draft-declaration-modal .if-agree {
    margin-top: 10px;
}
.draft-declaration-modal .if-agree input {
    display: inline-block;
    vertical-align: top;
}